/*** Paginate Widget ***/
.navigation {
    clear: both;
    text-align: center;
}
.navigation .wp-paginate span.nav {
    display: inline-block;
    margin: 0px 2px;
}
.navigation .wp-paginate span.nav-title {
    display: none;
}
.navigation .wp-paginate a,
.navigation .wp-paginate span.page.current {
    color: #666;
    line-height: 26px;
    padding: 0px 6px;
    display: inline-block;
    border: 1px solid #ccc;
    text-align: center;
    background: #ddd;
}
.navigation .wp-paginate a:hover {
    color: #888;
    background: #ccc;
}
.navigation .wp-paginate span.page.current {
    color: #fff;
    border: 1px solid #89adcf;
    background: #5f87ae;
}

/*** General Widget ***/
.widget_recent_entries li,
.widget_nav_menu li,
.widget_categories li,
.widget_archive li,
.widget_recent_comments li,
.widget_meta li,
.widget_black_studio_tinymce .textwidget li,
.widget_rss li{
    list-style: none;
    padding: 0px 0px 5px 20px;
}
.widget_recent_entries li:before,
.widget_nav_menu li:before,
.widget_categories li:before,
.widget_archive li:before,
.widget_recent_comments li:before,
.widget_meta li:before,
.widget_black_studio_tinymce .textwidget li:before,
.widget_rss li:before{
    font-family: 'FontAwesome';
    content: '\f0da';
    position: relative;
    top: 0px;
    left: -15px;
}
.widget_recent_entries li a,
.widget_nav_menu li a,
.widget_categories li a,
.widget_archive li a,
.widget_recent_comments li a,
.widget_meta li a,
.widget_black_studio_tinymce .textwidget li a {
    margin-left: -10px;
}
.widget_rss li a {
    margin-left: -5px;
}

.widget_black_studio_tinymce .textwidget p,
.widget_black_studio_tinymce .textwidget ul {
    padding-bottom: 12px;
}

.widget_FacebookLikeBox span {
    max-width: 100%;
}
.widget_FacebookLikeBox .fb_iframe_widget {
    max-width: 99%;;
    background: #fff;
}

/*** Search Widget ***/
.widget-item.widget_search #searchform {
    border: 1px solid red;
    height: 30px;
    border: 1px solid #DDD;
    background: #f5f5f5 url(../images/search.png) no-repeat 8px center;
}
.widget-item.widget_search #searchform h3.widget-title,
.widget-item.widget_search #searchform label.screen-reader-text,
.widget-item.widget_search #searchform input#searchsubmit {
    display: none;
}
.widget-item.widget_search #searchform input#s {
    font-size: 13px;
    width: 80%;
    height: 30px;
    line-height: 30px;
    text-indent: 0px;
    color: #222;
    margin-left: 40px;
    padding: 0px;
    border: none;
    background: none;
}

/*** Language Widget ***/
#lang_sel {
    position: relative;
    text-align: left;
    z-index: 9;
}
#lang_sel li,
#lang_sel ul ul {
    width: 180px;
}
#lang_sel img.iclflag,
#lang_sel_footer ul li img {
    top: -1px;
}

/*** Social Widget ***/
.socials {
    line-height: 0px;
}
.socials .social {
    width: 32px;
    height: 32px;
    margin-left: 2px;
    display: inline-block;
}
.socials .social a {
    width: 32px;
    height: 32px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-image: url("../images/socials/socials-32-32.png");
}
.socials .social.facebook a {
    background-position: 0px 0px;
}
.socials .social.twitter a {
    background-position: -50px 0px;
}
.socials .social.linkedin a {
    background-position: -100px 0px;
}
.socials .social.youtube a {
    background-position: -150px 0px;
}
.socials .social.rss a {
    background-position: -200px 0px;
}
.socials .social.googleplus a {
    background-position: -250px 0px;
}
.socials .social.pinterest a {
    background-position: -300px 0px;
}
.socials .social.email a {
    background-position: -350px 0px;
}
.socials .social.instagram a {
    background-position: -400px 0px;
}


/*** Home Features Widget ***/
.engager-home-features #home-features .home-features-item {
    float: left;
    width: 49%;
    margin: 0px 0px 2% 2%;
}
.engager-home-features #home-features.columns-2 .home-features-item {
    width: 49%;
}
.engager-home-features #home-features.columns-3 .home-features-item {
    width: 32%;
}
.engager-home-features #home-features.columns-4 .home-features-item {
    width: 23.49%;
}
.engager-home-features #home-features .home-features-item.first {
    clear: both;
    margin-left: 0px;
}
.engager-home-features #home-features .home-features-item h3.widget-title.title-view {
    margin-bottom: 0px;
}
.engager-home-features #home-features .home-features-item h3.widget-title.title-view a {
    color: #FFF;
}
.engager-home-features #home-features .home-features-item .featured-image {
    text-align: center;
}
.engager-home-features #home-features .home-features-item .featured-content {
    padding: 10px 0px 0px;
}
@media(max-width:767px) {
    .engager-home-features #home-features .home-features-item {
        margin-bottom: 10px;
    }
    .engager-home-features #home-features.columns-2 .home-features-item,
    .engager-home-features #home-features.columns-3 .home-features-item,
    .engager-home-features #home-features.columns-4 .home-features-item {
        float: none;
        width: 100%;
        margin-left: 0px;
    }
}

/*** Featured Post Widget ***/
.engager-featured-posts .featured-post-view .list-posts .post {
    margin-bottom: 20px;
}
.engager-featured-posts .featured-post-view .list-posts .post h2.post-title {
    padding-bottom: 6px;
}
.engager-featured-posts .featured-post-view .list-posts .post {
    float: left;
    margin-left: 2%;
}
.engager-featured-posts .featured-post-view.columns-1 .list-posts .post {
    float: none;
    margin-left: 0px;
}
.engager-featured-posts .featured-post-view.columns-2 .list-posts .post {
    width: 49%;
}
.engager-featured-posts .featured-post-view.columns-3 .list-posts .post {
    width: 32%;
}
.engager-featured-posts .featured-post-view.columns-4 .list-posts .post {
    width: 23.49%;
}
.engager-featured-posts .featured-post-view .list-posts .post.first {
    clear: both;
    margin-left: 0px;
}
.engager-featured-posts .featured-post-view.full-image .list-posts .post .featured-image {
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 12px;
}
.engager-featured-posts .featured-post-view.thumbnail-image .list-posts .post .featured-image {
    width: 150px;
    float: left;
}
.engager-featured-posts .featured-post-view.thumbnail-image .list-posts .post.has-thumbnail .featured-content {
    margin-left: 165px;
}
@media(max-width: 767px) {
    .engager-featured-posts .featured-post-view .list-posts .post {
        margin-bottom: 10px;
    }
    .engager-featured-posts .featured-post-view.columns-2 .list-posts .post,
    .engager-featured-posts .featured-post-view.columns-3 .list-posts .post,
    .engager-featured-posts .featured-post-view.columns-4 .list-posts .post {
        float: none;
        width: 100%;
        margin-left: 0px;
    }
    .engager-featured-posts .featured-post-view.thumbnail-image .list-posts .post .featured-image {
        width: 90px;
    }
    .engager-featured-posts .featured-post-view.thumbnail-image .list-posts .post.has-thumbnail .featured-content {
        margin-left: 100px;
    }
}

/*** Engager Business Detail Widget ***/
.engager-business-detail {
    font-size: 15px;
    line-height: 22px;
}
.engager-business-detail .textwidget p {
    padding-bottom: 6px;
}
.engager-business-detail .textwidget .description {
    padding-bottom: 12px;
}
.engager-business-detail .textwidget .label {
    font-size: 13px;
    font-weight: normal;
    padding: 5px 6px;
    color: #FFF;
    display: inline-block;
    background: #111;
}
.engager-business-detail .textwidget .postal-address .label,
.engager-business-detail .textwidget .street-address .label {
    display: none;
}
.engager-business-detail .textwidget .logo {
    text-align: center;
}
.engager-business-detail .textwidget .phone a,
.engager-business-detail .textwidget .mobile a {

}

/*** Engager Twitter Feed Widget ***/
.engager-twitter-feed .twitter li {
    list-style: none;
    clear: both;
    padding-top: 6px;
}
.engager-twitter-feed .twitter li:first-child {
    padding-top: 0px;
}
.engager-twitter-feed .twitter li .avatar {
    width: 48px;
    float: left;
}
.engager-twitter-feed .twitter li .feed {
    margin-left: 60px;
}

/*** Engager Photo Gallery Widget ***/
.engager-photo-gallery .gallery-photo-list .photo {
    width: 49%;
    float: left;
    margin-left: 2%;
    margin-bottom: 2%;
}
.engager-photo-gallery .gallery-photo-list .photo.first {
    margin-left: 0px;
    clear: both;
}
.engager-photo-gallery .gallery-photo-list.columns-3 .photo {
    width: 32%;
}
.engager-photo-gallery .gallery-photo-list.columns-4 .photo {
    width: 23.49%;
}
.engager-photo-gallery .gallery-photo-list.columns-5 .photo {
    width: 18.39%;
}
.engager-photo-gallery .gallery-photo-list.columns-6 .photo {
    width: 15%;
}
.engager-photo-gallery .gallery-photo-list .photo .photo-image {
    padding: 5px;
    border: 1px solid #ececec;
}

/*** Engager FAQ's Widget ***/
.engager-faqs-scroll .list-faqs .item h3.question {
    margin-bottom: 12px;
}
.engager-faqs-scroll .list-faqs .item .answer p {
    margin-bottom: 8px;
}


